@charset "UTF-8";
/* CSS Document */

/* Basic */
p { color:#555; line-height:130%; }
abbr, acronym { cursor:help; border-bottom:1px dotted #CCC; }
address { font-style:normal; }
dt { float:left; font-weight:bold; }
dd { padding-left:90px; margin-bottom:2em; }
dd p { margin-bottom:.75em; }
dd strong { color:#ca3824; }
iframe { background-color:#FFF;} 
hr { margin:0; padding:0; }

a:link, a:visited { color:#008A31; text-decoration:none; }
a:hover { color:#008A31; text-decoration:underline; }

h1,h2,h3 { font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:normal; line-height:100%; margin-bottom:0.5em;  }
h1 { font-size:30px; }
h2 { font-size:24px; color:#900; }
h3 { font-size:19px; }
h4 { margin-top:10px; margin-bottom:6px; }

h3 a:link, h3 a:visited { color: #5B504B; }

/* Sitio */
body#portada, body#global { background:#EFEDEA url(/radiofle/img/bg_global.png) repeat-x; }

#top, #header, #menu, #portada, #precontent, #content, #footer { /*border-left:10px solid #FFF; border-right:10px solid #FFF;*/ margin-bottom:0; padding:0; }

#top {
	background:#333 url(/radiofle/img/bg_top.png); 
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height:35px;
	height: 52px;
	text-transform: uppercase;
}
#top a:link, #top a:visited { color: #FFF; }
#top .bot-fle { float:right; width:110px; height:45px; text-indent:-10000px; background:url(/radiofle/img/sprite-fle.png) no-repeat; }


#header strong, #header h1 { display:block; padding-top:0; margin-bottom:0; border-bottom:0; }
#header strong span, #header h1 span { display:none; }
#header strong a, #header h1 a { display:block; width:230px; height:88px; background:url(/radiofle/img/logo.png) no-repeat;}

#header .ban-top { padding-top:15px; }

#pie{ background-color:#80776F; color:#FFF; }

#nav .buscar { float:right; padding:10px 10px 0 0; }
/* Nav principal */
#nav { margin:15px 0 15px; background-color:#f6f4ed; }
#nav ul {
	clear:both;
	float:left;
	list-style:none;
	margin:0;
	border-right:1px solid #FFF;
}
#nav ul li {
	float:left;
	margin:0px/* 6px*/;
	list-style:none;
}
#nav ul li a {
	display:inline-block;
}
#nav ul li span {
	display:inline-block;
	padding:0px 15px;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li a:hover {
	color:#333;
	text-decoration:none;
	font-size:1.005em;
	font-weight:bold;
	line-height:30px;
	padding:5px 0 5px;
	cursor:pointer;
	background-color:#eae8e1;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}
/* #nav ul li#nav_ab_56op6 a:link, #nav ul li#nav_ab_56op6 a:visited, #nav ul li#nav_ab_56op6 a:hover {
	background-color:#e3e6d5; 
	background-color:#80776f;
} */

#nav ul li a:hover{
	color:#FFF;
	background-color:#9e9a92;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}
#nav ul li.activa a:hover, #nav ul li.activa a:link, #nav ul li.activa a:visited {
	color:#FFF;
	background-color:#80776f;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}
#nav ul li#nav_ab_56op2 a:link, #nav ul li#nav_ab_56op2 a:visited, #nav ul li#nav_ab_56op2 a:hover{ background-color:#84b819; }
#nav ul li#nav_ab_56op2 a:hover{ background-color:#3b9f2b; }

/* subNav */
ul.subNav {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:20px;
}
ul.subNav li {
	margin:0;
	border-top:2px solid #FFF;
}
ul.subNav li.primera{
	margin:0;
	border-top:0px;
}
ul.subNav li a,  ul.subNav li a:visited {
	padding:10px;
	font-size:.9em;
	display:block;
	text-decoration:none;
	color:#FFF;
	background-color:#9E9A92;
	font-weight:bold;
}
ul.subNav li a:hover, ul.subNav li.activa a:link, ul.subNav li.activa a:visited { text-decoration:none; background-color:#80776F; }

/* Ruta */
ul#breadcrumb { padding:0; margin-bottom:10px }
ul#breadcrumb li { }
ul#breadcrumb a:link, ul#breadcrumb a:visited  { color:#555; text-decoration:none;}
ul#breadcrumb a:hover { text-decoration:none; }
ul#breadcrumb li a { font-size:11px; line-height:22px; padding-left:13px; background:transparent url(http://www.practicaespanol.com/img/sprite-sitio.png) -202px -30px  no-repeat; }
ul#breadcrumb li.home a { padding-left:17px; background-position:-202px -45px; }

/* contenido */
#content { margin-bottom:20px; }

.box {
	background: #F8F7F6;
	border: 1px solid #D8D8D8;
	margin-bottom:20px;
	overflow: hidden;
}
.articulo {
	background: #F8F7F6;
	border: 1px solid #D8D8D8;
	margin-bottom:20px;
	overflow: hidden;
}
.articulo .art-top {
	border-bottom: 1px solid #e3e1d9;
	overflow: hidden;
	padding: 15px 20px 10px;
	position: relative;
}
.art-cuerpo {
	border-top: 1px solid #fff;
	overflow:hidden;
	padding: 15px 20px;
}

table {width: auto; border-collapse:collapse; border:1px solid #CCC; margin-bottom:2em; }
th,td { padding: 0.5em; border:1px solid #CCC; }
th { background-color:#AAA; color: #fff }

/* Articulos */
#control{ padding:15px; }
#control p.seccion{ display:inline; }
#desarrollo{ padding:15px; border-top:1px solid #FFF; }
.resumen{ margin-bottom:15px; }
.imprimir, .volver, .recomendar{ float:right; padding-left:10px; font-size:12px; }
#compartir{ margin-top:15px; text-align:right; }
/* Imagenes relacionadas*/
#imagenes { background-color:#F7F7F7; padding-top:15px; margin-bottom:15px; border:1px solid #CCC;}
html > body #imagenes div { display: inline-block; }
#imagenes div { position: relative; display: inline-block; }
* html #imagenes div { display: inline; }
:first-child + html #imagenes div { display: inline; }
#imagenes div{ margin:0 0 15px 15px; border:1px solid #999; padding:2px; background-color:#FFF; }
#imagenes div a { display:block; float:left; width:140px; height:100px; line-height:100px; overflow:hidden; position:relative; z-index:1; }   
#imagenes div a img{ float:left; position:absolute; top:-50px; left:-50px; }
#imagenes div a:hover{ overflow:visible; z-index:1000; border:none; }
#imagenes div a:hover img{ /* border:1px solid #759CC5; background:#C2DBEF; padding:2px; */ }
.art-descargas, .art-enlaces{ margin-bottom:10px; }

#compartir { display:block; margin-bottom:2em; }
#compartir #dsq-content, #dsq-global-toolbar, .dsq-clearfix { margin-bottom:0 !important; }
.dsq-reply { margin-top:0 !important; }
#comentarios { /*background-color:#FFF;*/ border:none; }
#comentarios table { margin:0; }
#comentarios table, #comentarios td { background-color:transparent; border:none; }
#comentarios h2 { font-size:1.5em; }
#comentarios h2 span { font-size:.7em; }
#comentarios h3 { font-size:18px; margin:5px 0 10px !important; }

/* formularios */
#content fieldset { padding:0 1em 1em; border: 1px solid #C4D3EA; background-color:#EEF3F8;}
#content legend { background-color:#FFF; border:1px solid #C4D3EA; color:#336699; font-size:1.1em; font-weight:bold; margin:0 -0.4em; padding:5px 10px; }
#content label {display:block;  overflow:hidden; padding:1px 0; /*width:16em;*/ color:#999; font-size:0.9em; }
#content label strong { color:#444; font-size:1.1em; }
#content textarea { font: 100% "Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Geneva, Arial, Helvetica, sans-serif; color: #333; }
#content input[type="text"], #content input[type="password"]{ height:14px; }
#content textarea, input[type="text"], #content input[type="password"], #content select { border:1px solid #94AFCA; background-color:#FFF;  }
#content textarea:hover, #content input[type="text"]:hover, #content input[type="password"]:hover, #content select:hover { border-color: #AAAAAA; background-color:#FFFCDF; }
#content textarea:focus, #content input[type="text"]:focus, #content input[type="password"]:focus, #content select:focus { border-color: #8C8C8C; outline-color: #DCDCDC; background-color:#FFFCDF; outline-style: solid; outline-width: 2px; }
#content input[type="button"], #content input[type="submit"], #content input[type="checkbox"], #content input[type="image"], #content input[type="radio"], #content input[type="reset"], #content select, #content button { cursor: pointer; }
#content input[type="hidden"] { display: none; }
#content textarea, #content input[type="text"], #content input[type="password"] { line-height:1em; margin:0; overflow:auto; padding:4px; }
#content option { padding: 0 0 0.1em 0.4em; }
#content form div, #content form p { clear:both; margin: 0.8em 0pt; }
#content form p img { border:2px solid #999; vertical-align:middle; margin-left:4px; }
#content button, #content input[type="button"], #content input[type="submit"], #content input[type="reset"] { border:1px solid #030; padding:4px; line-height: 100%; background-color: #70AF2C; color:#FFF; font-weight:bold; }
#content input[type="reset"] { border:2px solid #C00; background-color: #F33; }
#content button:hover, #content input[type="button"]:hover, #content input[type="submit"]:hover { background-color: #030; }
#content input[type="reset"]:hover { background-color: #C00; }

/* Contactar */
#formulario_contactar input[type="text"]{ width:300px; }
#formulario_contactar textarea{ width:400px; }
#formulario_contactar select{ width:auto; }
#formulario_contactar #contactar_clave{ width:150px; }

div.sus_adicionales{ border:1px solid #DDD; background-color:#f2f2f2; padding:10px 8px; padding-bottom:6px; }
div.sus_adicionales label{ float:left; width:130px; }
div.sus_adicionales input{ margin-bottom:4px; width:35%; }
div.sus_adicionales input#sus_adicionales0{ width:70%; }
input#sus_boton_baja{ border:2px solid #C00; background-color: #F33; }
input#sus_boton_baja:hover{ background-color: #C00; }
input#sus_boton_cambiar{ border:2px solid #ba8e09; background-color: #f0ab04; }
input#sus_boton_cambiar:hover{ background-color: #ba8e09; }
label.sus_boletines{ display:inline; }
.sus_boton{ margin-top:20px; }

/* CMS */
.paginador a,.paginador .paginador_actual{
	padding:3px 7px;
	border:1px solid #D7D7D7;
	background:#F8F7F6;
	margin-left:2px;text-decoration:none}
.paginador .paginador_actual b{font-size:1em}
.paginador a:hover,.paginador .paginador_actual{background:#F8F7F6}

/* Extras */
/* lista horizontal */
.li-horizontal, .li-horizontal li{ margin:0; border:0; list-style:none; padding:0; }
.li-horizontal li { display:inline; }

.oculto{ display:none !important; }
.small { color:#666; font-size:.85em; text-align:left; }
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}

.hr { clear:both; border-top:1px solid #EAEAEA; margin-bottom:.5em; }
.hr hr { display:none; }

img.f_izq, img.f_dcha, .f_izq img, .f_dcha img{ display:block; 	padding: 5px; background: #f0f0f0; border: 1px solid #d6d6d6; }
img.f_izq, .f_izq img{ float:left; margin:0 10px 5px 0;}
img.f_dcha, .f_dcha img{ float:right; margin:0 0 5px 10px;}
a:hover img.f_izq, a:hover img.f_dcha, a.f_izq:hover img, a.f_dcha:hover img{ background: #ddd;	border: 1px solid #ccc; }
img.f_sin { padding:0; border:0; }

.right {float:right;}

.error{ display:block; line-height:18px; padding-left:25px; background:url(/img/error.gif) no-repeat top left; font-size:14px; margin:15px 0; color:#C00; font-weight:400; }
.ok{ display:block; line-height:18px; padding-left:25px; background:url(/img/ok.gif) no-repeat top left; font-size:14px; margin:15px 0; color:#080; font-weight:400; }

.info { border-top:1px solid #C2E3EF; border-bottom:1px solid #C2E3EF; padding:1em 0; margin:1em 0; }

div.info, span.info, div.alerta, span.alerta, div.descarga, span.descarga, div.tip, span.tip, div.comentario, span.comentario { margin: 10px 0px; padding: 8px 10px 8px 35px; }
div.info, span.info { border-top: 1px dotted rgb(170, 180, 190); border-bottom: 1px dotted rgb(170, 180, 190); background: rgb(244, 245, 246) url(/img/box_info.png) no-repeat scroll 3px 5px; }
#box_map{ width:100%;  height:350px;}

#mp3player, #dewplayer { margin-bottom:1em; }

#pie #validacion a { display:block; float:left; width:80px; height:15px; margin-right:5px; background:url(/radiofle/img/sprite-validacion.png) no-repeat; }
#pie #validacion a.bot-css:hover { background-position:left -15px; }
#pie #validacion a.bot-xhtml { background-position:left -30px; }
#pie #validacion a.bot-xhtml:hover { background-position:left -45px; }
#pie #validacion a.bot-wai { background-position:left -60px; }
#pie #validacion a.bot-wai:hover { background-position:left -75px; }
#pie #validacion a.bot-subir { width:18px; height:18px;  background:url(/radiofle/img/sprite-iconos.png) left -1025px no-repeat; margin-left:205px; }
#pie #validacion a.bot-subir:hover { background-position:left -1071px; }
#pie #validacion a span { display:none; }

/* añadidas */
h1.resultado{ font-size:18px; }
.star_valoracion{ visibility:hidden; }
.boton-imagen{ padding:0px; margin:0px; background:none; border:0px; vertical-align:top; }
#res_consulta{ height:14px; overflow:hidden; }
h3.logo-pie{ display:inline; margin:0px; padding:0px; }
h3.logo-pie a{ display:block; width:145px; height:60px; background:url(/radiofle/img/logo-pie.gif) top left no-repeat; margin-bottom:5px; }
h3.logo-pie span{ display:none; }
#pie{ padding:15px 0px; }
#pie ul.listasecciones, #pie ul.listasecciones li{ margin:0; border:0; list-style:none; padding:0; }
#pie ul.listasecciones{ margin-bottom:8px; }
#pie ul.listasecciones li{ display:inline; }
#pie ul.listasecciones li a{ border-left:1px solid #efedea; padding-left:5px; margin-left:5px; color:#efedea; }
#pie ul.listasecciones li.primera a{ border:none; padding:0px; margin:0px; }

/* lista de novedades */
.lista-novedades {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:20px;
	background-color:#83BC35;
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */
}
.lista-novedades li { list-style:none; padding:8px 25px 8px 8px; margin:0px; border-top:1px solid #9FD356; background:url(/radiofle/img/siguiente.gif) right center no-repeat; }
.lihover { background:#74AA27 url(/radiofle/img/siguiente.gif) right center no-repeat !important; cursor:pointer;
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3+, Chrome */
	border-radius: 8px; /* Opera 10.5, IE 9 */
}
.lista-novedades li.lin1 { border:none; }
.lista-novedades li abbr {
	display:inline-block;
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3+, Chrome */
	border-radius: 3px; /* Opera 10.5, IE 9 */
	background-color:#FFF;
	padding:1px 3px;
	margin-right:8px;
	color:#83BC35;
	border:none;
}
.lista-novedades li img { border:1px solid #62931c; padding:2px; margin-right:8px; background-color:#FFF; vertical-align:middle; }
.lista-novedades li a { font-size:14px; color:#FFF; }
/* portada novedades */
.boxgrid {
	width: 300px;
	height: 191px;
	margin:0px 24px 24px 0px;
	float:left;
	background:#161613;
	border: solid 2px #80776F;
	overflow: hidden;
	position: relative;
}
.pos2, .pos4, .pos6, .pos8, .pos10, .pos12, .pos14, .pos16, .pos18, .pos20, .pos22{ margin-right:0px; }
.boxgrid img {
	position:absolute;
	top:0px;
	left:0px;
	border:0px;
}
.boxgrid h3 {
	color:#FFF;
}
.boxcaption {
	float: left;
	position: absolute;
	background: #000;
	padding:5px;
	height: 100px;
	width: 100%;
	opacity: .8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.caption .boxcaption { top:160px; left:0px; }

/*estilos comunes*/
h3.logo-pie{ display:inline; margin:0px; padding:0px; }
h3.logo-pie a{ display:block; width:145px; height:60px; background:url(/radiofle/img/logo-pie.gif) top left no-repeat; margin-bottom:5px; }
h3.logo-pie span{ display:none; }
#pie{ padding:15px 0px; }
#pie ul.listasecciones, #pie ul.listasecciones li{ margin:0; border:0; list-style:none; padding:0; }
#pie ul.listasecciones{ margin-bottom:8px; }
#pie ul.listasecciones li{ display:inline; }
#pie ul.listasecciones li a{ border-left:1px solid #efedea; padding-left:5px; margin-left:5px; color:#efedea; }
#pie ul.listasecciones li.primera a{ border:none; padding:0px; margin:0px; }

.datos_usuario{
	text-align:right;
	height:75px;
	padding-top:10px;
	padding-right:80px;
	background:url(../img/avatar.gif) bottom right no-repeat;
}
.datos_usuario span.usuario, .datos_usuario a.enlace_usuario{
	display:inline-block;
	font-size:21px;
	font-weight:bold;
	line-height:25px;
	padding:0px 5px;
	background-color:#F8F7F6;
	margin-top:10px;
}
.datos_usuario a.enlace_usuario{
	font-size:14px;
}

.descarga_clase{
	height:30px; line-height:30px; border-top:1px dotted #ccc;
}
.descarga_clase .descarga{
	float:right; background-color:#666; color:#fff; font-weight:bold; padding:2px 6px; margin-top:3px; line-height:19px;	
	-moz-border-radius: 4px; /* FF1+ */
	-webkit-border-radius: 4px; /* Saf3+, Chrome */
	border-radius: 4px; /* Opera 10.5, IE 9 */
}
.descarga_clase a.descarga:link, .descarga_clase a.descarga:visited{ text-decoration:none; }
.descarga_clase a.descarga:hover{ background-color:#080; }

.duracion{ 
	float:right; background-color:#666; color:#fff; font-weight:bold; padding:2px 6px; margin-top:3px; line-height:19px;	
	-moz-border-radius: 4px; /* FF1+ */
	-webkit-border-radius: 4px; /* Saf3+, Chrome */
	border-radius: 4px; /* Opera 10.5, IE 9 */
}

.reproductor{
	float:right; clear:right; height:22px; overflow:hidden; margin-top:4px;
}